html,body{height:100%}
body,form{margin:0;padding:0;background:#FFF}
td,select{font-size:10pt;font-family:sans-serif}
input,textarea{font-family:monospace}
input,textarea,select{border:1px solid #000}
input:focus,textarea:focus,select:focus{border:1px solid #C03}
img{display:block}
a[href^="http"]{background:url(out.gif) no-repeat right top;padding-right:12px}
a[href*="tvoihelsinki"]{background:none;padding-right:0}
a[href*="heninen"],a[style*="inline-block"]{background:none;padding-right:0}
a[href$="xml"]{background:url(feed.gif) no-repeat right center;padding-right:12px}
.o{list-style:url(open.gif) outside none}
.l{list-style:url(link.gif) outside none}
.c{list-style:url(close.gif) outside none}
.w{background:url(load.gif) no-repeat center center;min-height:150px;min-width:96px}
a:link,a:visited{text-decoration:none}
a:link,.t{color:#30C;cursor:pointer}
a:visited{color:#930}
a:hover{border-bottom:solid 1px #C03}
.t:hover{border-bottom:dashed 1px #C03}
a[style*="inline-block"]:hover{border-bottom:none}
a:hover,a:active,.t:hover{color:#C03;text-decoration:none}
.h{border-collapse:collapse;border-spacing:0;padding:0;border:none}